﻿ul.resp-tabs-list, p{ margin:0px;  padding:0px}
#verticalTab{display:block}
.resp-tabs-list li{ font-weight:600;  font-size:13px;  display:inline-block;  padding:13px 15px;  margin:0;  list-style:none;  cursor:pointer;  float:left}

.resp-tabs-container{ padding:0px;  background-color:none;  clear:left; display:inline-block; position:relative}

h2.resp-accordion{ cursor:pointer;  padding:5px;  display:none}

.resp-tab-content{ display:none;  padding:15px}

.resp-tab-active{ border:1px solid #c1c1c1;  border-bottom:none;  margin-bottom:-1px !important;  padding:12px 14px 14px 14px !important}

.resp-tab-active{ border-bottom:none;  background-color:#fff}

.resp-content-active, .resp-accordion-active{ display:block}

.resp-tab-content{ border:1px solid #c1c1c1}

h2.resp-accordion{ font-size:13px;  border:1px solid #c1c1c1;  border-top:0px solid #c1c1c1;  margin:0px;  padding:10px 15px}

h2.resp-tab-active{ border-bottom:0px solid #c1c1c1 !important;  margin-bottom:0px !important;  padding:10px 15px !important}

h2.resp-tab-title:last-child{ border-bottom:12px solid #c1c1c1 !important;  background:blue}

.resp-vtabs ul.resp-tabs-list{ float:left;  width:15%; padding-top:15px}

.resp-vtabs .resp-tabs-list li{ display:block;  padding:0px 15px 0 13px!important;  margin:0;  cursor:pointer;  float:none; height:38px; line-height:38px; font-size:14px; color:#FFF; font-family:"Open Sans Semibold"; border-left:2px solid #d31818;  background-color:#232323; margin-bottom:1px !important; transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease}

.resp-vtabs .resp-tabs-container{ padding:0px;  background-color:none;  float:left;  width:84%;  min-height:250px;  border-radius:4px;  clear:none}

.resp-vtabs .resp-tab-content{ border:none}
.resp-vtabs li.resp-tab-active{ border-left:2px solid #1874d3; border-top:none; margin-bottom:1px !important;  border-right:none;  background-color:#232323;  position:relative;  z-index:1;  padding:0px 15px 0px 13px !important}

.resp-arrow{ width:0;  height:0;  float:right;  margin-top:3px;  border-left:6px solid transparent;  border-right:6px solid transparent;  border-top:12px solid #c1c1c1}

h2.resp-tab-active span.resp-arrow{ border:none;  border-left:6px solid transparent;  border-right:6px solid transparent;  border-bottom:12px solid #9B9797}

h2.resp-tab-active{ background:#DBDBDB !important}
.resp-easy-accordion h2.resp-accordion{ display:block}
.resp-easy-accordion .resp-tab-content{ border:1px solid #c1c1c1}

.resp-easy-accordion .resp-tab-content:last-child{ border-bottom:1px solid #c1c1c1 !important}

.resp-jfit{ width:100%;  margin:0px}

.resp-tab-content-active{ display:block}

h2.resp-accordion:first-child{ border-top:1px solid #c1c1c1 !important}

@media only screen and (max-width:768px){ ul.resp-tabs-list{ display:none}

 h2.resp-accordion{ display:block}

 .resp-vtabs .resp-tab-content{ border:1px solid #C1C1C1}

 .resp-vtabs .resp-tabs-container{ border:none;  float:none;  width:100%;  min-height:initial;  clear:none}
 .resp-accordion-closed{ display:none !important}
 .resp-vtabs .resp-tab-content:last-child{ border-bottom:1px solid #c1c1c1 !important}
}
